 /*Big-Tablet view*/

@media screen and (min-width:1025px) and (max-width:1200px){
#grve-footer ul.menu li {
  padding: 0 4px;
}
#grve-body #grve-header #grve-main-menu > ul > li {
  padding: 0 21px;
}

/******15-11-2019***********/
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 {
    width: 47%;
    margin-right: 5%;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6:last-child {
    margin-right: 0;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner .below-left-img img {
    margin: 40px 0 auto;
    width: 100%;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner .below-right-img img {
    margin: 40px 0 auto auto;
    width: 100%;
}

}
@media screen and (max-width:1169px){


#grve-body #grve-header.grve-header-sticky #grve-main-menu {
  padding: 20px 0 0;
}
#grve-body .widget.widget_nav_menu {
    margin-bottom: 0;
}
#grve-footer ul.menu li {
  padding: 0 5px;
}
#grve-footer ul.menu li a {
  font-size: 14px;
}
#grve-body #grve-footer-area .grve-column-2-3 {
  padding-right: 0 !important;
  width: 60%;
}
.welcome_left .grve-image, .menu_right .grve-image {
  height: 380px;
}
#grve-body h2.welcome_title {
  font-size: 28px !important;
  margin-bottom: 15px;
}
.tp-revslider-slidesli .slider_content {
  padding: 80px 0 0 !important;
}
.footer_logo {
  padding-right: 16px;
}
#grve-body #grve-footer-bar .grve-social {
  padding-right: 63px;
}
#grve-body #grve-footer-area {
  padding-bottom: 30px;
}


}
/*Big-Tablet view close*/
/**********************************************************************************************************************************/
/*Tablet view*/
@media screen and (min-width:768px) and (max-width:1024px){
.welcome_right {
  padding-top: 0;
}
#grve-body #grve-header #grve-main-menu ul.grve-menu li a {
  font-size: 13px;
}
.map-open .fancybox-opened .fancybox-inner {
  width: 400px !important;
}
.tp-revslider-slidesli .slider_content {
  padding: 50px 0 0 !important;
}
.tp-revslider-mainul .tp-parallax-wrap {
  top: -30px !important;
}
#grve-body h4.welcome_sub_title {
  font-size: 15px !important;
}
#grve-body .map_right .home_contact h2 {
  font-size: 24px !important;
  margin-bottom: 5px;
}
#grve-body #grve-header .grve-responsive-menu-button {
  display: none;
}
.homepage_googlemap .map_right {
  padding: 12px 0 12px 2px;
}

#grve-body #grve-header #grve-main-menu {
  display: block;
}
.welcome_left .grve-image, .menu_right .grve-image {
  height: 260px;
}
.homepage_googlemap .grve-row {
  height: 230px;
  max-width: 700px;
}
#grve-body #grve-footer .widget_nav_menu {
  margin-bottom: 0;
}
.rev_slider .slider_content > h2 {
  font-size: 50px !important;
}
#grve-body #grve-header #grve-main-menu > ul > li {
  padding: 0 13px;
}
#grve-body #grve-footer-area .grve-column-2-3 {
  width: 70%;
}
#grve-body #grve-header.grve-header-sticky #grve-main-menu {
  padding: 23px 0 0;
}
#grve-body #grve-header.grve-header-sticky h1.grve-logo {
  margin-left: 0 !important;
}
#grve-body #grve-header #grve-main-menu {
  max-width: 640px;
  padding-bottom: 0;
}
#grve-footer ul.menu li a {
  font-size: 13px;
}
.home_contact1 {
  padding-bottom: 5px;
}
.home_contact p, .home_contact a {
  font-size: 13px;
}
#grve-body h4.welcome_sub_title {
  margin-bottom: 5px;
}
.grve-text.our_day_menu, .grve-text.our_evening_menu, .grve-text.our_breakfast_menu, .grve-text.our_drink_menu {
  padding-bottom: 15px;
}
.welcome-btn {
  margin: 15px 0 0 25px;
}
.grve-header-sticky #grve-inner-header > .grve-container {
  max-width: 770px !important;
}

/* About us page */

.grve-column-1-2.about_right {
  width: 45%;
}
.grve-column-1-2.about_left {
  width: 55%;
}
.about_img1 {
   height: 195px;
}
.about_image_section .grve-column-1-4 {
  margin-right: 0;
  width: 25%;
}
.about_image_section .grve-image,
.order_img > p
 {
  height: 150px;
}
#grve-body .m_hover > h4 {
  font-size: 16px!important;
}
.order_img .welcome-btn {
  font-size: 11px;
  letter-spacing: normal;
  margin: 20px 0 0 25px;
  padding: 12px 8px 10px 30px;
}
.order_img .welcome-btn::after {
  left: -6px;
}
.order_img .welcome-btn::before {
  height: 30px;
  left: -16px;
  top: 2px;
   width: 30px;
}
.menu_order .menu_price {
  font-size: 14px;
  width: 18%;
}
#grve-body .menu_order .menu_sub_content > h4 {
  font-size: 14px !important;
}
.menu_order .menu_sub_content {
  width: 190px;
}
.menu_order .menu_sub_content > p {
  font-size: 14px;
}
.menu_order .vc_col-sm-6 .vc_column-inner {
  padding-right: 15px;
}

/***********************contact***********************************/

.main_contact {
  min-height: auto;
  padding: 90px 6px 10px;
}
#grve-body .grve-section.contact_us_form {
  padding-top: 60px;
}

/***************************Gallery Page*****************/
.gallery_img {
  height: 170px;
}
.about_page_image .all_design_about .gallery_img {
  height: 160px;
}

/*****15-11-2019******************/
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 {
    width: 47%;
    margin-right: 5%;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6:last-child {
    margin-right: 0;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner .below-left-img img {
    margin: 30px 0 auto;
    width: 100%;
}

.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner .below-right-img img {
    margin: 30px 0 auto auto;
    width: 100%;
}
.homepage_menu .menu_right .vc_row.vc_inner::before {
    width: 250px;
    height: 250px;
    top: -110px;
    background-size: 250px;
}

}
/*Tablet view close*/
/**********************************************************************************************************************************/
/*Mobile view*/
@media screen and (max-width:767px){

#grve-body .grve-section {
  margin-bottom: 0;
  overflow: visible;
  padding-bottom: 30px;
  padding-top: 30px;
}
.welcome_right {
  padding-left: 15px;
  padding-top: 15px;
  width: 100%;
}
.welcome_left {
  padding-top: 0;
  width: 100%;
}
.grve-text.our_day_menu, .grve-text.our_evening_menu, .grve-text.our_breakfast_menu, .grve-text.our_drink_menu {
  padding-bottom: 20px;
}
.homepage_menu .menu_right {
  padding-top: 30px;
  width: 100%;
}

.homepage_menu .menu_left {
    padding-right: 0%;
    width: 100%;
}
#grve-body h2.welcome_title {
  font-size: 24px !important;
  line-height: 140%;
  text-align: center;
}

header#grve-header .grve-menu-button {
  border: 0 none;
  border-radius:4px;
  box-shadow: none;
  cursor: pointer;
  display: block;
  height: 40px;
  margin: 0;
  padding: 0;
   -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  background-color: #4c4c4c;
  width: 44px;
}

header#grve-header .grve-menu-button .grve-menu-button-line:nth-of-type(1):after {
    transition: all 0.5s ease 0.1s;
    -webkit-transition: all 0.5s ease 0.1s;
    -moz-transition: all 0.5s ease 0.1s;
    -ms-transition: all 0.5s ease 0.1s;
    -o-transition: all 0.5s ease 0.1s;
}
header#grve-header .grve-menu-button .grve-menu-button-line:nth-of-type(2):after {
    transition: all 0.5s ease 0.2s;
    -webkit-transition: all 0.5s ease 0.2s;
    -moz-transition: all 0.5s ease 0.2s;
    -ms-transition: all 0.5s ease 0.2s;
    -o-transition: all 0.5s ease 0.2s;
}
header#grve-header .grve-menu-button .grve-menu-button-line:nth-of-type(3):after {
    transition: all 0.5s ease 0.3s;
    -webkit-transition: all 0.5s ease 0.3s;
    -moz-transition: all 0.5s ease 0.3s;
    -ms-transition: all 0.5s ease 0.3s;
    -o-transition: all 0.5s ease 0.3s;
}


header#grve-header .grve-menu-button .grve-menu-button-line::after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: #fff;
    width: 0;
}


header#grve-header .grve-menu-button:hover .grve-menu-button-line::after {
    width: 100%;
}

header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(1) {
  margin-top: -9px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
#grve-top-bar ul li{
	vertical-align:top;
}
header#grve-header .grve-menu-button .grve-menu-button-line {
  background:#000;
  border-radius: 10px;
  display: block;
  height: 3px;
  left: 7px;
  position: absolute;
  top: 50%;
  width: 30px;
}
header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(2) {
  opacity: 1;
  margin-top: -1px;
}
header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(3) {
  margin-top: 6px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}

.scroll-stop header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(1) {
  height: 4px;
  margin-top: -1px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
 
}
.scroll-stop header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(2) {
  opacity: 0;
}

.scroll-stop header#grve-header .grve-menu-button .grve-menu-button-line:nth-child(3) {
  height: 4px;
  margin-top: -1px;
    transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

#grve-theme-.grve-slide-left {
  transform: none !important;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
}
#grve-body #grve-main-menu-responsive .grve-menu-scroll {
  background-color:#000;
  margin:0;
  padding-top: 0;
  width: 100%;
}
body #grve-main-menu-responsive {
  background:#000;
  border-top: 4px solid #666;
  bottom: 0;
  display: block;
  height: auto;
  left: auto;
  overflow: auto;
  padding: 0;
  right: 0;
  overflow: hidden;
  top: 0;
   transform: translateX(100%) ;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%) ;
  -ms-transform: translateX(100%) ;
  -o-transform: translateX(100%) ;
   -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  width: 100%;
  z-index: 999999;
}
header#grve-header .grve-responsive-menu-button {
  display: block;
  float: right;
  position: absolute;
  right: 13px;
  top: 13px;
   -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  width: auto;
  z-index: 9;
}

/***********close toggle menu***********/
.rev_slider .slider_content > h2 {
  font-size: 20px !important;
  padding-top: 15px !important;
}
.tp-revslider-slidesli .slider_content {
  padding: 10px!important;
}
.hesperiden .tp-bullet {
  top: -48px !important;
}
#grve-theme-wrapper.grve-slide-left,
#grve-main-menu-responsive.grve-slide-left {
  transform: none !important;
}
#grve-main-menu-responsive .grve-menu-scroll ul li a {
  line-height: 35px;
  font-family: lato;
  font-size: 15px;
  text-transform: uppercase;
  background-color: #000;
  border-bottom: 1px solid rgba(255,255,255,0.25);
}

#grve-body #grve-main-menu-responsive .grve-close-menu-button {
  background-color: #fff;
  color: #000;
  left: 10px;
  position: relative;
  right: 0;
  top: 10px;
}
#grve-body #grve-main-menu-responsive .grve-menu-scroll {
  background-color: #000;
  margin: 10px 0 0;
  padding-top: 10px;
  width: 100%;
}
#grve-body #grve-main-menu-responsive .grve-close-menu-button:hover {
  background-color: #666;
}
#grve-body #grve-header.grve-header-sticky #grve-header-wrapper {
  padding: 5px 0;
}
.welcome_left .grve-image, .menu_right .grve-image {
  height: 200px;
}
.grve-section.homepage_welcome {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}
.footer_logo {
  padding-right: 0;
  position: relative;
  text-align: center;
  top: 0;
  z-index: 1;
}
#grve-body #grve-footer-bar .grve-copyright, #grve-body #grve-footer-bar .grve-copyright a {
  font-size: 14px !important;
  line-height: 140%;
  text-align: center;
}
#grve-body #grve-footer-bar .grve-column-1-2 {
  padding: 10px 15px !important;
}
#grve-body #grve-footer-area .grve-column-1-3 {
  padding-right: 15px !important;
}
#grve-body #grve-footer-area .grve-column-2-3 {
  padding-bottom: 10px;
  padding-right: 0 !important;
  width: 100%;
}
#grve-body #grve-footer ul.menu li {
  display: block;
  float: none;
  line-height: 120%;
  padding: 0;
}
#grve-body #grve-footer-area {
  padding-bottom: 0;
}
#grve-body #grve-header h1.grve-logo,
#grve-body #grve-header.grve-header-sticky h1.grve-logo a.grve-default {
  display: block;
}
#grve-header #grve-inner-header h1.grve-logo img {
  max-height: 65px !important;
}
#grve-body .grve-section.homepage_welcome {
  padding-top: 0;
}
#grve-body #grve-header.grve-header-sticky h1.grve-logo a.grve-sticky,
#text-4.grve-widget.widget.widget_text {
  display: none!important;
}

#grve-body #grve-footer-bar .grve-column-1-2 {
  width: 100%;
}
#grve-footer ul.menu li a {
  display: inline-block;
}
.homepage_googlemap .map_right {
  padding: 15px;
}

.homepage_googlemap .grve-row {
  height: auto;
}
#grve-body .map_left .grve-image {
  margin-top: 0;
  padding-left: 0;
}
.order_img .welcome-btn {
  display: block;
  margin: 25px auto;
  max-width: 199px;
  letter-spacing: 1.5px;
}
.map_left .welcome-btn {
  letter-spacing: 1.5px;
  padding: 12px 15px 12px 35px;
  top: 50%;
  transform: translateY(-50%);
}
.homepage_googlemap .grve-row {
  max-width: 260px;
}

#grve-body #grve-footer-bar .grve-social {
  padding-right: 0;
  text-align: center;
}
section.error-404 {
  padding: 30px 0;
}
.grve-icon-nav-up:before {
  font-size: 16px;
  line-height: 170%;
  top: 0;
  transform: rotate(-45deg);
}
#grve-body #grve-header h1.grve-logo {
  display: block !important;
  margin: 0;
  text-align: left;
}
#grve-header h1.grve-logo a {
  display: inline-block;
}
body .grve-top-btn.grve-icon-nav-up.show {
  height: 35px;
  line-height: 35px;
  width: 35px;
}
.about_page .grve-column-1-2 {
    width: 100%;
    padding:0 15px;
}
header#grve-header.grve-header-sticky #grve-inner-header {
  border-bottom: none;
}
header#grve-header #grve-inner-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}
.home header#grve-header #grve-inner-header {
  border: none;
}


/**************about-us******************/

#grve-body .grve-section.about_image_section {
  padding-top: 0;
}
#grve-body .grve-section.about_page {
  padding-bottom: 30px;
}
.about_image_section .grve-column-1-4 {
  margin: 0 0 15px 0;
  width: 100%;
}
.about_image_section .grve-column-1-4:last-child {
  margin-bottom: 0;
}
.about_img1 {  
  height: 180px;
}
.about_page .about_content {
  padding-bottom: 15px;
}

/**********************Menu page*******************/

.menu_order .menu_content {
  clear: both;
  float: none;
  padding: 15px;
  width: 100%;
}
.menu_order .main {
  float: none;
  padding-right: 0;
  width: 100%;
}
.menu_order .menu_sub_content {
  float: none;
  padding-bottom: 10px;
  width: 100%;
}
.menu_order .menu_price {
  float: none;
  font-size: 16px;
  width: 100%;
}
.menu_order .vc_col-sm-6 .vc_column-inner,
.menu_page .vc_col-sm-3 .vc_column-inner {
  padding-right: 15px;
}
#grve-body .grve-section.menu_order {
  padding-top: 0;
}
#grve-body .grve-section.menu_page {
  padding-bottom: 15px;
}
.menu_order .menu-btn {
  max-width: 274px;
}

/******************contact us page************************************/
.contact_us_main .vc_col-sm-4:last-child {
  padding-bottom: 0;
}
.main_form_common {
  float: none;
  padding: 0;
  width: 100%;
}
.contact_us_main .vc_col-sm-4 {
  padding-bottom: 80px;
}
.main_form {
  padding: 10px 0 0;
}
#grve-body .grve-section.contact_us_form {
  padding-top: 50px;
}
#grve-body .main_form p {
  margin-bottom: 15px;
}
.main_form_common textarea {
  height: 100px;
}
#grve-body .main_form input.wpcf7-submit, 
#grve-body .employment_page .main_form input.wpcf7-submit {
  margin-left: 30px;
  min-width: 235px;
  padding-right: 0;
}
.main_contact::after {
  background-position: left bottom;
  height: 84px;
}
.file_trigger {
  min-width: 111px;
}
.box > label:last-child {
  margin: 0;
}
.main_form_common .box {
  padding: 0 0 20px;
}

.box label strong {
  display: inline;
  width: 130px;
}
/******************gallery page***************************************/
.all_design_project.gallery_responsive {
  display: block !important;
}
.all_design_project.gallery_desktop {
  display: none !important;
}
.design_gallery{
  float: none;
  margin: 0;
  width: 100%;
}
.gallery_img {
  height: 222px;
}
.pagination_wrap {
 display:none;
}
.owl-carousel .owl-item img {
  width: auto !important;
}

.owl-carousel .owl-nav div {
  background-image: url("../image/sprites.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 150% auto;
  bottom: 0;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 35px;
  left: 0;
  margin-bottom: auto !important;
  margin-left: -9px;
  margin-right: -9px;
  margin-top: auto;
  position: absolute;
  top: 0;
  width: 35px;
}

.owl-carousel .owl-nav div.owl-prev {
  background-position: 14px -39px;
}
.owl-carousel .owl-nav div.owl-next {
  background-position: -33px -39px;
  left: auto;
  right: 0;
}
.owl-carousel.gallery-wrap .owl-nav .owl-next {
  bottom: 0;
  height: 30px;
  left: 0;
  margin: 0 auto;
  padding: 0;
  right: -40px;
  top: auto;
  width: 30px;
}
.owl-carousel .owl-nav div.owl-prev:hover {
  background-position: 14px -87px;
}
.owl-carousel .owl-nav div.owl-next:hover {
  background-position: -33px -87px;
}
.fancybox-overlay-fixed .fancybox-opened .fancybox-prev span{
 background-size: 150% auto !important;
 background-position: 2px -39px;
 height: 35px;
 width: 35px;
}

.fancybox-overlay-fixed .fancybox-opened .fancybox-next span {
  background-position: -18px -39px;
  background-size: 150% auto !important;
  height: 35px;
  width: 35px;
}
.gallery-overlay .gal-circle {
  max-width: 40px !important;
}
.hover_content > p {
  font-size: 20px;
}
.fancybox-overlay-fixed .fancybox-opened .fancybox-prev span:hover {
    background-position: 2px -87px;
}
.fancybox-overlay-fixed .fancybox-opened .fancybox-next span:hover {
  background-position: -18px -88px;
}
#grve-body .grve-section.gallery_page {
    padding-bottom: 30px;
}
.map-open .fancybox-opened .fancybox-inner {
  height: 300px !important;
  width: auto !important;
}
.about_image_section .grve-column-1-4:last-child {
  margin-right: 0;
}
.about_image_section .grve-row {
  margin: 0!important;
}
.full_slider .owl-nav {
  display: block;
}
.full_slider .owl-carousel .owl-nav div {
  margin-left: -15px;
  margin-right: -15px;
}
#grve-body .grve-section.menu_order {
  padding-top: 30px;
}
.menu_order .menu.image {
  height: 160px;
}

.about_page_image .all_design_about .gallery_img {
  height: 220px;
}
.about_page_image .all_design_about .design_gallery {
  width: 100%;
  margin: 0 0% 0% 0;
}
.about_page_image .all_design_about .design_gallery:nth-child(3n) {
  margin-right: 0%;
}
#grve-body .grve-section.about_page_image {
  padding-bottom: 30px;
}
#grve-body .grve-section.about_page_image .owl-carousel .owl-nav div {
  margin-left: -15px;
  margin-right: -15px;
}
/************15-11-2019********/
.homepage_menu .menu_right .vc_row.vc_inner::before {
    width: 150px;
    height: 150px;
    top: -66px;
    background-size: 150px;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 {
    width: 47.50%;
    float: left;
    margin-right: 5%;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6:last-child {
    margin-right: 0;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner .below-left-img img {
    margin: 20px auto 0;
}
.homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner .below-right-img img {
    margin: 20px auto 0;
}


}
/*Mobile view close*/

@media screen and (min-width:480px) and (max-width:767px){
    .homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 {
      width: 48%;
      float: left;
      margin-right: 3.5%;
  }
    .homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner .below-right-img img {
        margin: 20px auto 0 0;
    }
    .homepage_menu .menu_right .vc_row.vc_inner > .vc_col-sm-6 > .vc_column-inner .below-left-img img {
        margin: 20px 0 0 auto;
    }
  }